<?php
/********************************************************/
/* NukeSentinel(tm)                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

global $admin_file;
if(!isset($admin_file)) { $admin_file = "admin"; }
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
$radminsuper = $GLOBALS['db']->XMFbin($radminsuper);
if ($radminsuper==1) {
    adminmenu("".$admin_file.".php?op=ABMain", _AB_NUKESENTINEL, "nukesentinel.png");
}